@font-face { font-family:'HoneywellSans-Book'; src:url("../fonts/HoneywellSans-Book.otf") format("opentype"); font-style:normal; }
html, form { margin:0; }
body { margin:0; color:black; background-color:white; font-size:10pt; font-family:arial,sans-serif; }
pre { margin:0; font-family:arial,sans-serif; white-space:-moz-pre-wrap; white-space:pre-wrap; word-wrap:break-word; }
p { font-size:10pt; font-family:arial,sans-serif; }
li { font-size:10pt; font-family:arial,sans-serif; color:black; }
h5 { margin-top:0; font-size:8pt; font-family:arial,sans-serif; }
h4 { margin-top:0; font-size:10pt; font-family:arial,sans-serif; }
h3 { margin-top:0; font-size:12pt; font-family:arial,sans-serif; }
h2 {  border-bottom: 1px none #005186;
    color: #005186;
    display: inline-block;
    font-family: Cambria,Georgia,serif;
    font-size: 1.9em;
    font-weight: normal;
    letter-spacing: -0.06em;
    margin-top: 0;
    margin-bottom: 5px;}
h1 { margin-top:0; font-size:20pt; font-family:arial,sans-serif; }
table { empty-cells:show; }
th, td { font-size:10pt; font-family:arial,sans-serif; }
a { font-size:10pt; font-family:arial,sans-serif; color:#0000ff; text-decoration:none; }
.ui-widget-content a { font-size:10pt; font-family:arial,sans-serif; color:#0000ff; text-decoration:none; }
a:hover { text-decoration:underline; }
a img { border:0; vertical-align:text-bottom; }
A.links2, .links2, .links2 a { font-size:8pt; color:#666666; }
ul { margin-top:0; margin-bottom:0; }
.smaller, .smaller a, .smaller th, .smaller td, .smaller td a, .smaller li { font-size:8pt; }
.spacer1px { height:2px; font-size:0; }
.spacer2px { height:4px; font-size:0; }
.spacer5px { height:10px; font-size:0; }
.spacer10px { height:20px; font-size:0; }
.pointer { cursor:default; }
.pointerhand { cursor:pointer; cursor:hand; }
.appname { position:relative; color:gray; font-size:20px; font-family:'HoneywellSans-Book'; padding-left:10px; border-left:1.5px solid #dfdfdf; height:100%; display:inline-block; line-height:35px; }
.appfont { color:gray; font-size:20px; font-family:'HoneywellSans-Book'; }

input { font-family:Verdana,Arial,sans-serif; font-size:10pt; margin:-1px 0; padding:0; outline:medium none; resize: none; }
@-moz-document url-prefix() { margin:0; } /* apply to Firefox */
textarea { font-family:Verdana,Arial,sans-serif; font-size:10pt; margin:-1px 0; padding:0; outline:medium none; overflow-y:scroll; }
@-moz-document url-prefix() { margin:0; } /* apply to Firefox */
select { font-family:Verdana,Arial,sans-serif; font-size:9pt; margin:-1px 0; padding:0; outline:medium none; resize: none; cursor:pointer; cursor:hand; }
@-moz-document url-prefix() { font-size:10pt; margin:0; } /* apply to Firefox */
input.readonly, textarea.readonly { background-color:#ffffe0; color:#666666; border:solid 1px #b3b3b3; cursor:default; }
fieldset { margin:0; display:inline; padding:0 2px 1px 2px; white-space:nowrap; }
button, input[type=button], input[type=submit], input.fancyButton { font-family:Verdana,Arial,sans-serif; font-size:10pt; outline:medium none; resize:none; cursor:pointer; cursor:hand; }
input.addRemButton { margin:1px 0; padding:0 5px; font-family:"Tahoma",sans-serif; font-size:8pt; cursor:pointer; cursor:hand; }
@-moz-document url-prefix() { margin:0; } /* apply to Firefox */
legend { background:#bfbf30; color:#fff; font:17px/21px Calibri, Arial, Helvetica, sans-serif; padding:0 10px; margin:-26px 0 0 -11px; font-weight:bold; border:1px solid #fff; border-color:#e5e5c3 #505014 #505014 #e5e5c3; }
label, .label { font-family:Arial,sans-serif; font-size:10pt; font-weight:bold; color:#1F4F9C; }
label.opt, .label.opt { font-weight:normal; }

span.stepInfo { float:right; font-family:Arial,sans-serif; font-size:8pt; line-height:10pt; color:#eee; }
div.stepHeader { padding:10px 7px; background-color:#5685b5; font-weight:bold; color:#eeefff; }
div.sectionHeader { padding:5px 10px; background-color:#c4cbe4; }
div.sectionBg { padding:5px; background-color:#eaf2f4; white-space:nowrap; }
table.submitForm { border-collapse:separate; border-spacing:2px; }
table.submitForm > tbody > tr > td:first-child, table.submitForm > tr > td:first-child { padding-right:20px; white-space:nowrap; background-color:#dbe9ec; }
table.submitFormQuestions { border-collapse:separate; border-spacing:2px; }
table.submitFormQuestions > tbody > tr > th, table.submitFormQuestions > tr > th { font-weight:normal; text-align:left; padding-right:10px; }
table.submitFormQuestions > tbody > tr > td:first-child, table.submitFormQuestions > tr > td:first-child { padding:1px 4px; background-color:#fff; }
table.submitFormGrid > tbody > tr > th, table.submitFormGrid > tr > th { font-weight:normal; text-align:left; padding-right:10px; }
table.submitFormGridC1 > tbody > tr > td:first-child, table.submitFormGridC1 > tr > td:first-child { text-align:center; }
.submitFormSpacer { width:50px; }
.submitFormBox { padding:1px 2px; background-color:#ffffe0; border:solid 1px #b3b3b3; cursor:default; color:black; font-size: 10pt;}
table.viewForm { border-collapse:separate; border-spacing:2px; }
table.viewForm > tbody > tr > td:first-child, table.viewForm > tr > td:first-child { padding:1px 20px 1px 1px; background-color:#dbe9ec; }
table.viewForm > tbody > tr > td:first-child + td, table.viewForm > tr > td:first-child + td { padding:1px 4px; background-color:#fff; border:solid 1px #b3b3b3; }
table.viewForm > tbody > tr > td:nth-child(4), table.viewForm > tr > td:nth-child(4) { padding:1px 20px 1px 1px; }
table.viewForm > tbody > tr > td:nth-child(4) + td, table.viewForm > tr > td:nth-child(4) + td { padding:1px 4px; background-color:#fff; border:solid 1px #b3b3b3; }
table.viewFormQuestions { border-collapse:separate; border-spacing:2px; }
table.viewFormQuestions > tbody > tr > th, table.viewFormQuestions > tr > th { font-weight:normal; text-align:left; padding-right:10px; }
table.viewFormQuestions > tbody > tr > td, table.viewFormQuestions > tr > td { padding:1px 4px; background-color:#fff; border:solid 1px #b3b3b3; }
table.viewFormGrid { border-collapse:separate; border-spacing:2px; }
table.viewFormGrid > tbody > tr > th, table.viewFormGrid > tr > th { font-weight:bold; color:#1F4F9C; text-align:left; padding-right:10px; }
table.viewFormGrid > tbody > tr > td, table.viewFormGrid > tr > td { padding:1px 4px; background-color:#fff; border:solid 1px #b3b3b3; }
table.viewFormGrid > tbody > tr.processStepCompleted > td, table.viewFormGrid > tr.processStepCompleted > td { color:#5f5f5f; padding:1px 4px; background-color:#ffffe0; border:solid 1px #b3b3b3; }
.viewFormSpacer { width:50px; }
.viewFormBox { padding:1px 2px; background-color:#fff; border:solid 1px #b3b3b3; cursor:default; }
table.main { border-collapse:collapse; }
th.main { color:#000; background:#c6d3fe; font-weight:normal; }
table.main th, table.main td { padding:2px 5px; font-size:8pt; font-family:"Tahoma",sans-serif; border:solid 1px #A6C9E2; }
table.main td a { font-size:8pt; font-family:"Tahoma",sans-serif; color:#0000ff; text-decoration:none; }
table.main td a:hover { text-decoration:underline; }
tr.even { background:#D3D6FF; color:#000; }
tr.odd { background:#EAEBFF; color:#000; }
th.on { background:transparent url(../images/bg_th_on.gif) no-repeat bottom left; padding-bottom:9px; width:148px; }
td.on { background:transparent url(../images/bg_td_on.gif) no-repeat bottom left;}
tr.gridHoverRow td { background-color:#fee793; }
tr.gridSelected td { background-color:#000099; color:#ffffff; } tr.gridSelected td a { color:#9999ff; }
.gridHoverCell { background-color:#cfe4fd; cursor:pointer; cursor:hand; }

iframe.screenshadeBG { position:fixed; margin:0; overflow:hidden; visibility:hidden; z-index:970; top:0; left:0; opacity:0; -moz-opacity:0; filter:alpha(opacity=0); background-color:#ffffff; }
div.screenshade { position:fixed; margin:0; overflow:hidden; visibility:hidden; z-index:980; top:0; left:0; opacity:0.7; -moz-opacity:0.7; filter:alpha(opacity=70); background-color:#000000; }
div.loading_win { position:fixed; margin:0; overflow:hidden; visibility:hidden; z-index:990; font-size:10pt; font-family:arial,sans-serif; background:#5C9CCC; }

.sidebargrey {
    background-color: #ebebeb;
}
.footergrey {
    background-color: #ebebeb;
    font-size: 8pt;
    font-weight: normal;
}
.footergrey a {
    font-size: 8pt;
}
.HARTHeading {
    background-color:#f2f2f2; border-bottom:solid 1px #d6d6d6;
}
.welcome, .welcome a {
    background-color: #f2f2f2;
    color: #FFFFFF;
    font-family: Arial;
    font-size: 8pt;
    font-weight: bold;
    height: 19px;
    letter-spacing: normal;
    text-align: left;
    text-indent: 11px;
    word-spacing: normal;
}
.errorblock {
    color: #000;
    font-weight: bold;
    background-color: #ffe6e6;
    border: 2px solid #ff0000;
    padding: 8px;
    margin: 16px;
}
.successblock {
    color: #000;
    font-weight: bold;
    background-color: #e6ffe6;
    border: 2px solid #00ee00;
    padding: 8px;
    margin: 16px;
}

/***FIRST STYLE THE BUTTON***/
.submitbutton{
    margin: 0;
    padding: 6px 14px;
    border: 1px solid #0072bc;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    background: #0072bc; /* Old browsers */
    background: -moz-linear-gradient(top, #0072bc 0%, #005186 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0072bc), color-stop(100%,#005186)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #0072bc 0%,#005186 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #0072bc 0%,#005186 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #0072bc 0%,#005186 100%); /* IE10+ */
    background: linear-gradient(top, #0072bc 0%,#005186 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0072bc', endColorstr='#005186',GradientType=0 ); /* IE6-9 */
    color: #FFFFFF;
    font-weight: bold;
    font-size: 11px;
    text-shadow: 1px 1px #003c63;
    cursor: pointer;
}
/***NOW STYLE THE BUTTON'S HOVER AND FOCUS STATES***/
.submitbutton:hover, .submitbutton:focus{
    background: #0072bc; /* Old browsers */
    background: -moz-linear-gradient(top, #0072bc 0%, #003c63 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0072bc), color-stop(100%,#003c63)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #0072bc 0%,#003c63 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #0072bc 0%,#003c63 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #0072bc 0%,#003c63 100%); /* IE10+ */
    background: linear-gradient(top, #0072bc 0%,#003c63 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0072bc', endColorstr='#003c63',GradientType=0 ); /* IE6-9 */
}
/* For dialog */
.dialog div {
	padding-bottom: 10px;
}
.dialog div textarea {
	width: 95%;
	height: 80px;
}
.error {
	color: red;
}
#dialog-ce, #trb-users-dialog {}
#dialog-ce table, #trb-users-dialog table {
  width: 100%;
  border-collapse: collapse;
  padding-top: 150px;
  padding-bottom: 150px;
}
#dialog-ce table th, #trb-users-dialog table th {
  text-align: left;
}
#dialog-ce table tbody tr td, #trb-users-dialog table tbody tr td {
  border-bottom: solid 1px silver;
  padding: 2px;
}
#dialog-ce table tbody tr:nth-last-child(1) td, #trb-users-dialog table tbody tr:nth-last-child(1) td {
  border-bottom: none;
} 

#help-info ul li {
	padding-bottom: 10px;
}
#help-info b {
	font-size: 103%;
}

.report {
	border: solid 1px;
	margin: 10px;
	/* font-family: monospace; */
}

.report-header {
	border-bottom: solid 1px;
	padding: 10px;
	overflow: auto;
}

.report-header-name {
	font-weight: bold;
	font-size: 140%;
}

.report-header-desc {
	padding-top: 5px; 
	width: 70%;
	float: left;
}

.report-header-parameters {
	text-align: right;
}

.report-header-parameters div {
	padding-bottom: 10px;
}

.report-header-parameters-2 {
	clear: both;
	padding-top: 10px;
}

.report-header-parameters-2 div {
	display: inline;
	padding-bottom: 10px;
	padding-right: 15px;
}

.report-table {
	padding: 15px 10px 25px 10px;
}

.report-table label {
	color: black;
}

.link {
	cursor: pointer;
	color: #4682B4;
}

.link:hover {
	text-decoration: underline;
}

table.report {
	font-size: 90%;
	border-collapse: collapse;
	width: 100%;
	margin-top: 10px;
}

table.report td {
	text-align: center;
}

table.report td.align-left {
	text-align: left;
}
table.report td.align-right {
	text-align: right;
}
table.report td.align-center {
	text-align: center;
}

table.report tr.odd {
	background-color: #F5F5F5;
}

table.report tr.even {
	background-color: white;
}

table.report th {
	background-color: #e0effc;
}

table.report tfoot tr {
	background-color: #e0effc;
	border-top: solid 1px;
	font-weight: bold;
}

table.report tr.total {
	background-color: #e0effc;
	border-top: solid 1px;
	font-weight: bold;
}

table.report a {
	color: #4682B4;
}

table.report td.total {
	background-color: #e0effc;
}

table.report tbody tr:hover {
	background-color: #e0effc;
	/* font-weight: bold; */
}
table.report .left-border {
	border-left: solid black 1px;
}

.dataTables_filter {
	float: right;
	text-align: right;
	margin-bottom: 15px;
}

.dataTables_info {
	padding-top: 5px;
}

div.DTTT_container {
	position: relative;
	float: left;
	margin-bottom: -18px;
}

.ui-tooltip {
	background: #FFFFCC;
}
.align-left {
	text-align: left;
}
.align-right {
	text-align: right;
}
.align-center {
	text-align: center;
}

/* Style for custom-tooltip */
.custom-tooltip {
    display: inline-block;
    max-width: 250px;
    background-color: lightyellow;
    padding: 5px 10px;
    z-index: 100;
    border-radius: 3px;
    box-shadow: 1px 1px 7px gray;
    position: absolute;
}

.custom-file-upload {
  border: 1px solid #ccc;
  display: inline-block;
  padding: 6px 12px;
  cursor: pointer; 
}